<?php 
#   Copyright by Manuel
#   Support www.ilch.de
#   © searchgame.de & .org By Norman, all rights reserved. 

defined ('main') or die ( 'no direct access' );

if ( loggedin() ) {
	echo '<table width="100%" border="0" style="width:611px; height:41px; background:url(include/designs/fd_neodark_001/images/info_bgl.png) top center repeat-y">';
	echo'<tr><td width="50"></td><td width="923" style="text-align:left;">Um  die neusten Beiträge sehen zu können, klicken sie <a href="index.php?search-augt">hier</a>!<br />
		 Die Aktuellen Ankündigungen finden Sie <a href="index.php?forum-showtopics-10">hier</a>!</td></tr>';	
	echo '</table><br />';
} else {
	echo '<table width="100%" border="0" style="width:918px; height:65px; background:url(include/designs/fd_neodark_001/images/info_bgr.png) top center repeat-y">';
	echo'<tr><td width="50"></td><td width="923" style="text-align:left;">Sie sind nicht angemeldet. Um alle Funktionen dieses Forums zu nutzen, müssen Sie registriert sein. Benutzen Sie das <a href="index.php?user-regist">Registrierungsformular</a> um sich zu registrieren
				oder <a href="index.php?contact">informieren</a> Sie sich ausführlich über den Registrierungsprozess.<br /> Um Beiträge zu lesen, suchen Sie sich das Forum aus, das Sie interessiert. Falls Sie bereits in diesem Forum registriert sind, können Sie sich <a href="index.php?login">hier</a> anmelden.</td>
    </tr>';	
		echo '</table><br />';
}

?>